/* Class = "NSMenuItem"; title = "New Project"; ObjectID = "400"; */
"400.title" = "新项目";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "d16-w3-B0f"; */
"d16-w3-B0f.title" = "新建";

/* Class = "NSButton"; ibShadowedToolTip = "Delete all finished jobs from the history"; ObjectID = "wVg-3W-KWk"; */
"wVg-3W-KWk.ibShadowedToolTip" = "从历史面板删除所有完成的工作";

